Subject: Re: Binary Archive && AfterStep

From: Jonathan Balls <[email-masked]>
Date: Sat, 3 Oct 1998 18:59:27 +0100 (BST)

On Wed 30 Sep, Chris Sawer wrote:
> In message <Pine.SGI.3.95.980930172814.3144A-100000@sg26>
>           Tom Clarkson <[email-masked]> wrote:
> 
> > I have been trying to install Afterstep from the RPM and from source
> > code, and having trouble, and it occured to me that is anyone had already
> > posted the binary on an archive then I was wasting my time.

I have just installed AfterSep 1.4 RPM without any problems.

I did this (althought it is probally not the best way):-

rpm -i afterstep-1.4.rpm
cd /usr/src/redhat/SOURCES
gzip -cd After-1.4.tgz | tar xvf -
cd AfterStep

Then followed the instructions which go something like:-

./config
xmkmf
make Makefiles
make

Its now working fine on my SA RPC now

Jonathan

-- 
  . -- .            ICQ UIN: 15462748 
 (      )      Big-Bird  aka. Jonathan Balls
(  /oo\  )       Please visit my website 
 ( \''/ )      http://www.ballsy.demon.co.uk/
  (_\/_)      

Microsoft is not the answer.
                    Microsoft is the question.
                                       "No" is the answer!

unsubscribe: body of `unsubscribe linux-arm' to [email-masked]